Subject: Re: Piped Commands Loss Of Output
From: [email-masked] (Jason Tishler)

5 Dec 1997 07:38:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Chris Faylor wrote:
> I've observed this.  I added this to my .profile to "fix" the problem.
> Maybe it will work for you:
> 
>         trap '' 5

Thanks Chris -- the above fixed my problem.

> In cygwin B18, signal 5 is SIGHUP.  I think there is a problem in recent
> coolviews with the way SIGHUP is propagated to members of a process group.

Shouldn't the fix really be in coolview?

Thanks,
Jason

-- 
Jason Tishler                        Phone: +1 (212) 989-4455 ext. 2120
Box Hill Systems Corporation         Fax:   +1 (212) 989-6817
161 Avenue of the Americas           Email: [email-masked]
New York, NY 10013 USA               WWW:   http://www.boxhill.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".